#slider {
    width: 270px;
    margin: 0 auto;
    position: relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px; color:#FFF;
	
}

#header {
	width: 260px;
	height: auto;
	
}

#header #sitetite {
	float: left;
	width: 240px;
	height: 65px;
	padding-top: 35px;
	margin-right: 80px;
	text-align: center;
}

#header #sitetite h1 {
	margin: 0;
	padding: 0;
}

#header #sitetite a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #edecec;
	font-weight: normal;
	text-decoration: none;
}

#header #sitetite a span {
	display: block;
	font-size: 12px;
	color: #edecec;
	font-weight: normal;
	margin-top: 5px;
	margin-left: 5px;
}


.scroll {
    height: 540px;
    width: 260px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
	background:#262626;
	color:#FFF;
    
}

.scrollContainer div.panel {
    padding: 10px 10px;
    height: 650;
    width: 260px;
}

ul.navigation {
	float: left;
	width: 260px;
	height: 40px;
    list-style: none;
    margin: 0px 0 0 0;
    padding: 0;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
}

ul.navigation a {
	float: left;
	display: block;
	width: 124px;
	height: 30px;
	padding-top: 9px;
	color: #FB4;
	font-size: 14px;
	font-weight: bold;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
    text-decoration: none;
	background:#262626;
	position:relative;
	margin-right:3px;
	top:2px;
	-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
}

ul.navigation a:hover, ul.navigation a.selected {
	color: #fff;
	background: #3b88da;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 300px;
    cursor: pointer;
}



.hide {
    display: none;
}